CVE-2005-2077
CVSS4.3
发布时间 :2005-06-29 00:00:00
修订时间 :2016-10-17 23:24:48
NMCO    

[原文]Cross-site scripting (XSS) vulnerability in error.asp for Hosting Controller allows remote attackers to inject arbitrary web script or HTML via the error parameter.


[CNNVD]Hosting Controller Error.ASP跨站脚本漏洞(CNNVD-200506-225)

        Hosting Controller的error.asp脚本存在跨站脚本攻击(XSS)漏洞,远程攻击者可借助错误参数注入任意Web脚本或HTML。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:hosting_controller:hosting_controller:6.1
cpe:/a:hosting_controller:hosting_controller:1.4
cpe:/a:hosting_controller:hosting_controller:6.1_hotfix_2.0
cpe:/a:hosting_controller:hosting_controller:1.3
cpe:/a:hosting_controller:hosting_controller:1.4b
cpe:/a:hosting_controller:hosting_controller:1.1
cpe:/a:hosting_controller:hosting_controller:1.4.1
cpe:/a:hosting_controller:hosting_controller:6.1_hotfix_1.4
cpe:/a:hosting_controller:hosting_controller:6.1_hotfix_1.9
cpe:/a:hosting_controller:hosting_controller:6.1_hotfix_1.7

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2077
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2077
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200506-225
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=111997456519685&w=2
(UNKNOWN)  BUGTRAQ  20050628 Cross-Site Scripting (CSS) in Hosting Controller All Version and hot fix it hehe ;)
http://securitytracker.com/id?1016456
(UNKNOWN)  SECTRACK  1016456
http://www.securityfocus.com/archive/1/archive/1/419597/100/0/threaded
(UNKNOWN)  BUGTRAQ  20051215 Bug in HC
http://www.securityfocus.com/bid/14080
(UNKNOWN)  BID  14080

- 漏洞信息

Hosting Controller Error.ASP跨站脚本漏洞
中危 跨站脚本
2005-06-29 00:00:00 2005-10-20 00:00:00
远程  
        Hosting Controller的error.asp脚本存在跨站脚本攻击(XSS)漏洞,远程攻击者可借助错误参数注入任意Web脚本或HTML。

- 公告与补丁

        暂无数据

- 漏洞信息

17612
Hosting Controller error.asp error Parameter XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Hosting Controller contains a flaw that allows a remote cross site scripting attack. This flaw exists because the application does not validate the 'error' variable upon submission to the 'error.asp' script. This could allow a user to create a specially crafted URL that would execute arbitrary code in a user's browser within the trust relationship between the browser and the server, leading to a loss of integrity.

- 时间线

2005-06-28 Unknow
2005-06-28 Unknow

- 解决方案

Currently, there are no known upgrades, patches, or workarounds available to correct this issue.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站